Skip to content
Finerlise
Esc
↑↓navigate↵open⌘Jpreview

The Workspace (and user, for OAuth) the token acts as

GET/me
Authorization
AuthorizationBearer token · headerrequired

A Workspace API key (fnr_live_…). Grants responses:read only.

or
AuthorizationOAuth2 access token · headerrequired
Scopes:responses:read
Responses
200

Token identity.

workspaceobject | null
Show properties
idstring
namestring
slugstring
userobject | null
Show properties
namestring | null
emailstring
scopestring
401

Missing or invalid token.

errorstringrequired

Short message; same as message.

codestringrequired
Allowed:invalid_requestunauthorizedinsufficient_scopenot_foundmethod_not_allowedrate_limitedinternal_error
messagestringrequired
hintstringrequired

How to resolve the error.

docsstringrequired

Where the API is described.

403

The token lacks the required scope.

errorstringrequired

Short message; same as message.

codestringrequired
Allowed:invalid_requestunauthorizedinsufficient_scopenot_foundmethod_not_allowedrate_limitedinternal_error
messagestringrequired
hintstringrequired

How to resolve the error.

docsstringrequired

Where the API is described.

429

Rate limited; see the Retry-After header.

errorstringrequired

Short message; same as message.

codestringrequired
Allowed:invalid_requestunauthorizedinsufficient_scopenot_foundmethod_not_allowedrate_limitedinternal_error
messagestringrequired
hintstringrequired

How to resolve the error.

docsstringrequired

Where the API is described.

Try it
Server
Authorization
Request
curl -X GET 'https://finerlise.com/api/v1/me' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
{
  "workspace": {
    "id": "string",
    "name": "string",
    "slug": "string"
  },
  "user": {
    "name": "string",
    "email": "string"
  },
  "scope": "string"
}

Was this page helpful?